0

I'm getting the following error on Magento 2.3.2 when executing command:

php bin/magento setup:upgrade

Cannot process definition to array for type time

I'm aware that this is usually caused by a script using time but I'm not sure which extension is using this.

Is there a quick way to check through either the CLI or the database to find out where it is being used and is there a safe way to change it to another type?

0

OK after following the advice at the question posted here: Cannot process definition to array for type tinytext in Magento 2.3.0

I managed to ascertain that the type field causing the issue was in a backup table for an old extension that I no longer use.

Removing the table with the field in PHPMyadmin fixed the issue but it is also possible to just change the type if the table is still required.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.